.site-footer-right {
    display: none !important;
}
.noborder, .noborder tr,.noborder td {
  border: 0 !important;
}
table > tbody > tr > td {
    border: 1px solid #cdcdcd !important;
}
.details-control{
  width: 15px !important;
}
.voyager-zoom-in
{
padding-left: 8px;
}
.details-icon, .meremove-icon, .meadd-icon, .generer-icon, .archive-icon{
  background-position-x: left;
  display: block;
  cursor: pointer;
  padding-left: 20px;
}
.renew-icon{
  background: url(../images/duplicate.png) no-repeat;
  padding-left: 27px !important;
}
.generer-icon{
  background: url(../images/remove_stock.png) no-repeat;
}
.archive-icon{
  background: url(../images/folder.gif) no-repeat;
    padding-left: 27px !important;
}
.details-icon{
  background: url(../images/details.gif) no-repeat;
}
.meremove-icon{
  background: url(../images/details_close.png) no-repeat;
}
.meadd-icon{
  background: url(../images/details_open.png) no-repeat;
}
@media (max-width: 768px) {
  #navbarSupportedContentbar{
    text-align:center;
  }
}
@media (min-width: 768px) {
  .help-icon{
    background: url(../images/help.png) no-repeat right !important;
    display: block;
    cursor: pointer;
    width: 60px;
    height: 15px;
    margin-left: 30px;
  }
}
.card-body .nav li{
  list-style: none;
  margin-bottom: 5px;
  padding: 2px 0;
  background-color: #fbfbfb;
}
#navbarSupportedContentbar{
  margin-left: 50% !important;
  text-align: left;
  padding-top: 30px;
}
#attributionform .form-group{
  width: 44%;
  float: left;
  padding-left: 3%;
}
.btn {
  margin-left: 10px;
  white-space: normal  !important;
}
.btn-prevalidation {
  color: #000;
  background-color: #fbf550;
  border-color: #dac55c;
}
.btn-prevalidation:hover {
  color: #000;
  background-color: #d6d13f;
  border-color: #dac55c;
}
.btn-effectue {
  color: #fff;
  background-color: #05827c;
  border-color: #05827c;
}
.btn-effectue:hover {
    color: #fff;
    background-color: #396b5e;
    border-color: #396b5e;
}
form .btn-default {
    color: #333;
    background-color: #eee !important;
    border-color: #ccc;
}

#form-accespecials h2 {
  text-transform: uppercase;
  font-size: 12px !important;
  color: #0a3764;
  border-bottom: none;
  padding-bottom: 4px;
  margin-bottom: 10px;
  margin-top: 5px !important;
}
#form-accespecials label {
  margin-top: 7px !important;
  margin-bottom: 10px !important;
}
#form-accespecials button {
  margin-top: 7px !important;
  margin-bottom: 20px !important;
}
#form-accespecials .trait {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px !important;
}
form div label[for="trait1"], form div label[for="trait2"], form div label[for="trait3"], form div label[for="trait4"] {
  display: none;
}
form div label[for="civilite[]"]{
  display: block;
}
.moitie{
  width: 44%;
  float: left;
  padding-left: 3%;
}
.untier{
  width: 33%;
  float: left;
  padding-left: 3%;
}
.deuxtiers{
  width: 65%;
  float: left;
  padding-left: 3%;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 5px !important;
}
.col-md-8 .col-md-4 .equiv-body {
    height: 170px !important;
}
.col-md-12 .col-md-3 .equiv-body {
    height: 135px !important;
}
.card-body {
    padding: 1.5rem !important;
}

.card-header {
    height: 45px !important;
}
.dropdown-toggle, .dropdown-item {
  font-size: 12px !important;
}
.dropdown-toggle .active, .dropdown-toggle .link, .dropdown-toggle:hover{
  color:black !important;
}
.recherchecode{
  justify-content: left;
}
ol, ul {
    padding-left: 10px;
}
/* correction affichage menu  */
.app-container .content-container .side-menu .navbar-nav li a {
    height: unset !important;
    line-height: 25px !important;
    padding-bottom: 15px !important;
}
.app-container .expanded .content-container .side-menu .navbar-header .navbar-brand .title, .app-container.expanded .content-container .side-menu .navbar-nav li a .title {
    white-space: normal !important;
    width: auto;
}
.side-menu .navbar-header .navbar-brand .title, .side-menu .navbar-nav li a .title {
    white-space: normal !important;
    width: auto;
}
.app-container .content-container .side-menu .navbar-nav li a .title{
	 padding-left: unset !important;
}
/* fin correction affichage menu  */
